Subject: Re: [PATCH] Fix memory leak in function handle_content_type

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Jun 2025 12:06:41 -0700

Jinyao Guo <[email-masked]> writes:

> ... I believe
> the confusion came from using two different Git identities.  I’ve
> now added individual “Signed-off-by” lines for both accounts.

Please do not do this, if these two are the same single person.

Instead, pick the one you want to be known as to this community, and
use that consistently while working on this project.

Thanks.